INFORMAȚII(1)

NUME
info - citește documentele Info

SINOPSIS
info [OPȚIUNE]... [ELEMENT_MENIU...]

DESCRIERE
Citește documentația în formatul Info.

  Opțiuni utilizate frecvent:

-a, --all
    utilizează toate manualele care se potrivesc

-k, --apropos=ȘIR
    caută ȘIR în indexurile tuturor manualelor

-d, --directory=DIRECTOR
    adaugă DIRECTOR la variabila INFOPATH

-f, --file=MANUAL
    specifică manualul Info de vizitat

-h, --help
    afișează acest mesaj de ajutor și iese

--index-search=ȘIR
    merge la nodul indicat de indexul de intrare ȘIR

-n, --node=NUME_NOD
    specifică nodurile din primul fișier Info vizitat

-o, --output=FIȘIER
    scrie nodurile selectate în FIȘIER

--subnodes
    afișiează recursiv elementele de meniu

-v, --variable VAR=VALOARE
    atribuie valoarea VALOAREE variabilei Info VAR

--version
    afișează informațiile despre versiune și iese

-w, --where, --location
    afișează locația fizică a fișierului Info

Primul argument fără opțiune, dacă este prezent, este intrarea din meniu de la care începe; acesta este căutat în toate fișierele „dir” de-a lungul INFOPATH. Dacă nu este prezent, «info» îmbină toate fișierele „dir” și arată rezultatul. Orice argumente rămase sunt tratate ca nume ale elementelor de meniu relativ la nodul inițial vizitat.

Pentru un rezumat al asocierilor de taste, tastați «H» în Info.

EXEMPLE

info
    afișează meniul directorului de nivel superior

info info-stnd
    afișează manualul pentru acest program «Info»

info emacs
    începe de la nodul emacs din directorul de nivel superior

info emacs buffers
    selectează intrarea din meniu pentru memoriile tampon (buffers) din manualul emacs

info emacs -n Files
    începe de la nodul Fișiere (Files) din manualul emacs

info '(emacs)Files'
    modalitate alternativă pentru a începe de la nodul Fișiere (Files)

info --subnodes -o out.txt emacs
    descarcă întregul manual «emacs» în fișierul „out.txt”

info -f ./foo.info
    afișează fișierul „./foo.info”, fără al căuta în directorul de căutare

RAPORTAREA ERORILOR
Trimiteți prin e-mail rapoartele de eroare la bug-texinfo@gnu.org, întrebări generale și discuții la help-texinfo@gnu.org.
Pagina principală a Texinfo: http://www.gnu.org/software/texinfo/

DREPTURI DE AUTOR
Drepturi de autor © 2024 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <http://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
Documentația completă pentru info este menținută ca un manual Texinfo. Dacă programul info este instalat corect în sistemul dvs., comanda

    info info

ar trebui să vă ofere acces la manualul complet; (sau, dacă aveți Emacs, M-x info vă va conduce la manual).

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.